/*
 Theme Name:   Simple Days Child
 Template:     simple-days
 text-domain:  simple-days-child
 Version:      0.0.1
*/

.cmd {
  color: #ccc;
  background-color: #222;
  border-radius: 5px;
  padding: 5px;
}

.cmd pre {
  margin-bottom: 0;
}

table {
width: 100%;
border-collapse: collapse;
}
table th{
width: 25%;
padding: 6px;
text-align: left;
vertical-align: top;
color: #333;
background-color: #eee;
border: 1px solid #b9b9b9;
}

table td{
padding: 6px;
background-color: #fff;
border: 1px solid #b9b9b9;
}

.post_content h3 {
    font-weight: bold;
}

.post_content h4 {
    font-weight: bold;
}

.alignleft {
    display: inline;
    margin-right: 1.5em;
}